/*///////////////////////////////////////////////////////////////
			//         aaaaaaa   aaa       rr   rrrrrrrr       //
			//       aaaaaaaaaa  aaa       rr  rrrrrrrrrr      //
			//      aa         a aaa       rrrrr               //
			//     aa            aaa       rrrr                //
			//    aa             aaa       rrr                 //
			//    aa             aaa       rrr                 //
			//    aa             aaa       rrr                 //
			//     aa          a aaa       rrr                 // 
			//      aaaaaaaaaaaa aaa  **   rrr             **  //
			//        aaaaaaaaa  aaa  **   rrr             **  // 
			/////////////////////////////////////////////////////
		*/
* {
	margin: 0;
	padding: 0;
}

body {
	background-color: rgb(255, 240, 230);
	padding-bottom: 15vh; 
}


main#canvas {
	width: 74vw;
	height: 36.8vw;
	margin: 5.6vh auto 0 auto;
}

section {
		width: 3.125%;
		height: 100%;
		float: left;
	}


	figcaption {
		
		margin: 0.5vw auto 0 auto;
		font-size: 12pt;
		text-align: center;
		font-family: "Avenir", Arial, sans-serif;
	}




.rosybrown {
	background-color: #663366;
}	

.red {
	background-color: #990033;
}	


.blue {
	background-color: #333399;
}	

.darkgreen {
	background-color: #666633;
}	

.orange {
	background-color: #ff6600;
}	

.brown {
	background-color: #333333;
}

.lightpink {
	background-color: #cc9999;
}


.black {
	background-color: #000000;
}

.white {
	background-color: #ffffff;
}

.green {
	background-color: #006633;
}

.aqua {
	background-color: #33cc99;
}

.lightblue {
	background-color: #9999cc;
}


/*HOVERS*/




.rosybrown:hover {
	background-color: #990033;
}	

.red:hover {
	background-color: #663366;
}	


.blue:hover {
	background-color: #666633;
}	

.darkgreen:hover {
	background-color: #333399;
}	

.orange:hover {
	background-color: #333333;
}	

.brown:hover {
	background-color: #ff6600;
}

.lightpink:hover {
	background-color: #000000;
}


.black:hover {
	background-color: #cc9999;
}

.white:hover {
	background-color: #006633;
}

.green:hover {
	background-color: #ffffff;
}

.aqua:hover {
	background-color: #9999cc;
}

.lightblue:hover {
	background-color: #33cc99;
}



